.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.720000px;}
.ls6{letter-spacing:-0.560000px;}
.ls5{letter-spacing:-0.520000px;}
.ls4{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:8.896000px;}
.ls3{letter-spacing:110.352000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-110.377600px;}
._12{margin-left:-8.756000px;}
._d{margin-left:-5.194800px;}
._11{margin-left:-3.641200px;}
._4{margin-left:-2.576000px;}
._1{margin-left:-1.296000px;}
._0{width:1.344000px;}
._2{width:2.688000px;}
._6{width:3.752000px;}
._5{width:5.348000px;}
._7{width:7.300000px;}
._8{width:12.074000px;}
._a{width:15.861200px;}
._1a{width:23.412800px;}
._3{width:24.960000px;}
._19{width:26.080000px;}
._f{width:36.448000px;}
._16{width:39.816000px;}
._b{width:48.069200px;}
._13{width:51.102800px;}
._18{width:52.577200px;}
._9{width:57.668800px;}
._10{width:59.728000px;}
._e{width:72.266400px;}
._1c{width:80.105600px;}
._1b{width:95.989600px;}
._14{width:104.480000px;}
._c{width:108.444000px;}
._17{width:123.984000px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs6{font-size:28.800000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y4c{bottom:47.376343px;}
.y0{bottom:51.391287px;}
.y6d{bottom:52.703211px;}
.y4a{bottom:57.255515px;}
.y6e{bottom:57.793999px;}
.y4b{bottom:62.346304px;}
.y6c{bottom:83.774062px;}
.y65{bottom:87.700677px;}
.y67{bottom:88.574490px;}
.y44{bottom:96.295067px;}
.y6b{bottom:97.264114px;}
.y6a{bottom:110.754327px;}
.y43{bottom:111.712453px;}
.y68{bottom:114.507979px;}
.y64{bottom:120.441103px;}
.y66{bottom:122.781655px;}
.y69{bottom:124.244540px;}
.y42{bottom:127.129840px;}
.y41{bottom:142.547065px;}
.y63{bottom:150.929948px;}
.y40{bottom:157.964451px;}
.y62{bottom:164.805435px;}
.y3f{bottom:173.381838px;}
.y47{bottom:174.955535px;}
.y61{bottom:178.681082px;}
.y3e{bottom:188.799224px;}
.y60{bottom:192.556730px;}
.y3d{bottom:204.216450px;}
.y3c{bottom:219.633836px;}
.y46{bottom:225.107490px;}
.y3b{bottom:235.051222px;}
.y3a{bottom:250.468608px;}
.y39{bottom:265.885994px;}
.y38{bottom:281.303220px;}
.y37{bottom:296.720606px;}
.y36{bottom:312.137992px;}
.y35{bottom:327.555379px;}
.y34{bottom:342.972604px;}
.y33{bottom:358.389991px;}
.y32{bottom:373.807377px;}
.y48{bottom:385.503070px;}
.y31{bottom:389.224763px;}
.y30{bottom:404.641989px;}
.y2f{bottom:426.676645px;}
.y29{bottom:452.548626px;}
.y45{bottom:454.926757px;}
.y28{bottom:467.965851px;}
.y27{bottom:483.383237px;}
.y26{bottom:498.800624px;}
.y25{bottom:514.218010px;}
.y24{bottom:529.635235px;}
.y2e{bottom:549.555301px;}
.y2d{bottom:564.972688px;}
.y2c{bottom:580.390074px;}
.y2b{bottom:595.807460px;}
.y2a{bottom:616.738489px;}
.y23{bottom:636.738372px;}
.y22{bottom:652.155758px;}
.y21{bottom:667.572984px;}
.y20{bottom:682.990370px;}
.y1f{bottom:698.407756px;}
.y1e{bottom:713.825143px;}
.y1d{bottom:729.242368px;}
.y1c{bottom:744.659915px;}
.y1b{bottom:760.077141px;}
.y1a{bottom:775.494527px;}
.y19{bottom:790.911913px;}
.y18{bottom:806.329299px;}
.y17{bottom:821.746525px;}
.y16{bottom:837.163911px;}
.y15{bottom:852.581297px;}
.y14{bottom:867.998684px;}
.y13{bottom:883.415909px;}
.y12{bottom:898.833295px;}
.y11{bottom:914.250682px;}
.y10{bottom:929.668068px;}
.yf{bottom:945.085294px;}
.y57{bottom:945.707771px;}
.ye{bottom:960.502680px;}
.y56{bottom:961.125157px;}
.yd{bottom:975.920066px;}
.y55{bottom:976.542543px;}
.yc{bottom:991.337452px;}
.y54{bottom:991.959769px;}
.yb{bottom:1006.754678px;}
.y53{bottom:1007.377155px;}
.ya{bottom:1022.172064px;}
.y52{bottom:1022.794541px;}
.y51{bottom:1038.211927px;}
.y6{bottom:1042.693408px;}
.y50{bottom:1053.629153px;}
.y4f{bottom:1069.046539px;}
.y9{bottom:1074.313182px;}
.y4e{bottom:1084.463925px;}
.y8{bottom:1087.803235px;}
.y7{bottom:1101.293608px;}
.y4d{bottom:1105.587993px;}
.y5{bottom:1122.647331px;}
.y5e{bottom:1136.871475px;}
.y4{bottom:1138.064717px;}
.y5d{bottom:1152.288862px;}
.y49{bottom:1161.562259px;}
.y5c{bottom:1167.706248px;}
.y5b{bottom:1183.123473px;}
.y5a{bottom:1198.540860px;}
.y3{bottom:1198.852419px;}
.y59{bottom:1213.958246px;}
.y58{bottom:1229.375632px;}
.y2{bottom:1233.541378px;}
.y5f{bottom:1250.657085px;}
.y1{bottom:1268.134299px;}
.h11{height:14.316406px;}
.hc{height:17.484375px;}
.h7{height:20.384766px;}
.h6{height:20.398438px;}
.hf{height:20.981250px;}
.he{height:20.995313px;}
.h9{height:23.296875px;}
.h4{height:23.312500px;}
.h8{height:23.328125px;}
.h5{height:29.121094px;}
.ha{height:29.140625px;}
.h10{height:29.160156px;}
.h2{height:34.968750px;}
.h3{height:52.417969px;}
.hb{height:52.453125px;}
.hd{height:1218.937098px;}
.h1{height:1234.193887px;}
.h0{height:1352.056592px;}
.w2{width:821.457610px;}
.w1{width:822.260598px;}
.w0{width:956.000000px;}
.x0{left:65.845087px;}
.xd{left:68.254054px;}
.x2{left:69.891669px;}
.xa{left:74.263783px;}
.x5{left:85.784425px;}
.x3{left:87.532050px;}
.x4{left:116.780437px;}
.x12{left:333.841015px;}
.xc{left:403.309509px;}
.x1{left:473.534258px;}
.xe{left:578.104607px;}
.xb{left:633.363731px;}
.x11{left:719.161807px;}
.x9{left:722.689979px;}
.xf{left:738.763247px;}
.x10{left:749.083099px;}
.x6{left:783.009057px;}
.x8{left:784.829915px;}
.x7{left:860.323555px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.597767pt;}
.ls6{letter-spacing:-0.464930pt;}
.ls5{letter-spacing:-0.431720pt;}
.ls4{letter-spacing:-0.026567pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:7.385740pt;}
.ls3{letter-spacing:91.617709pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-91.638963pt;}
._12{margin-left:-7.269507pt;}
._d{margin-left:-4.312887pt;}
._11{margin-left:-3.023039pt;}
._4{margin-left:-2.138676pt;}
._1{margin-left:-1.075980pt;}
._0{width:1.115831pt;}
._2{width:2.231662pt;}
._6{width:3.115029pt;}
._5{width:4.440078pt;}
._7{width:6.060690pt;}
._8{width:10.024215pt;}
._a{width:13.168468pt;}
._1a{width:19.438045pt;}
._3{width:20.722579pt;}
._19{width:21.652438pt;}
._f{width:30.260278pt;}
._16{width:33.056498pt;}
._b{width:39.908565pt;}
._13{width:42.427155pt;}
._18{width:43.651249pt;}
._9{width:47.878455pt;}
._10{width:49.588068pt;}
._e{width:59.997843pt;}
._1c{width:66.506194pt;}
._1b{width:79.693592pt;}
._14{width:86.742589pt;}
._c{width:90.033627pt;}
._17{width:102.935425pt;}
.fs7{font-size:16.604630pt;}
.fs5{font-size:19.925556pt;}
.fs4{font-size:23.246483pt;}
.fs6{font-size:23.910668pt;}
.fs2{font-size:26.567409pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs1{font-size:59.776669pt;}
.y4c{bottom:39.333333pt;}
.y0{bottom:42.666667pt;}
.y6d{bottom:43.755867pt;}
.y4a{bottom:47.535333pt;}
.y6e{bottom:47.982400pt;}
.y4b{bottom:51.761867pt;}
.y6c{bottom:69.551867pt;}
.y65{bottom:72.811867pt;}
.y67{bottom:73.537333pt;}
.y44{bottom:79.947200pt;}
.y6b{bottom:80.751733pt;}
.y6a{bottom:91.951733pt;}
.y43{bottom:92.747200pt;}
.y68{bottom:95.068133pt;}
.y64{bottom:99.994000pt;}
.y66{bottom:101.937200pt;}
.y69{bottom:103.151733pt;}
.y42{bottom:105.547200pt;}
.y41{bottom:118.347067pt;}
.y63{bottom:125.306800pt;}
.y40{bottom:131.147067pt;}
.y62{bottom:136.826667pt;}
.y3f{bottom:143.947067pt;}
.y47{bottom:145.253600pt;}
.y61{bottom:148.346667pt;}
.y3e{bottom:156.747067pt;}
.y60{bottom:159.866667pt;}
.y3d{bottom:169.546933pt;}
.y3c{bottom:182.346933pt;}
.y46{bottom:186.891333pt;}
.y3b{bottom:195.146933pt;}
.y3a{bottom:207.946933pt;}
.y39{bottom:220.746933pt;}
.y38{bottom:233.546800pt;}
.y37{bottom:246.346800pt;}
.y36{bottom:259.146800pt;}
.y35{bottom:271.946800pt;}
.y34{bottom:284.746667pt;}
.y33{bottom:297.546667pt;}
.y32{bottom:310.346667pt;}
.y48{bottom:320.056800pt;}
.y31{bottom:323.146667pt;}
.y30{bottom:335.946533pt;}
.y2f{bottom:354.240400pt;}
.y29{bottom:375.720133pt;}
.y45{bottom:377.694533pt;}
.y28{bottom:388.520000pt;}
.y27{bottom:401.320000pt;}
.y26{bottom:414.120000pt;}
.y25{bottom:426.920000pt;}
.y24{bottom:439.719867pt;}
.y2e{bottom:456.258133pt;}
.y2d{bottom:469.058133pt;}
.y2c{bottom:481.858133pt;}
.y2b{bottom:494.658133pt;}
.y2a{bottom:512.035733pt;}
.y23{bottom:528.640267pt;}
.y22{bottom:541.440267pt;}
.y21{bottom:554.240133pt;}
.y20{bottom:567.040133pt;}
.y1f{bottom:579.840133pt;}
.y1e{bottom:592.640133pt;}
.y1d{bottom:605.440000pt;}
.y1c{bottom:618.240133pt;}
.y1b{bottom:631.040000pt;}
.y1a{bottom:643.840000pt;}
.y19{bottom:656.640000pt;}
.y18{bottom:669.440000pt;}
.y17{bottom:682.239867pt;}
.y16{bottom:695.039867pt;}
.y15{bottom:707.839867pt;}
.y14{bottom:720.639867pt;}
.y13{bottom:733.439733pt;}
.y12{bottom:746.239733pt;}
.y11{bottom:759.039733pt;}
.y10{bottom:771.839733pt;}
.yf{bottom:784.639600pt;}
.y57{bottom:785.156400pt;}
.ye{bottom:797.439600pt;}
.y56{bottom:797.956400pt;}
.yd{bottom:810.239600pt;}
.y55{bottom:810.756400pt;}
.yc{bottom:823.039600pt;}
.y54{bottom:823.556267pt;}
.yb{bottom:835.839467pt;}
.y53{bottom:836.356267pt;}
.ya{bottom:848.639467pt;}
.y52{bottom:849.156267pt;}
.y51{bottom:861.956267pt;}
.y6{bottom:865.676933pt;}
.y50{bottom:874.756133pt;}
.y4f{bottom:887.556133pt;}
.y9{bottom:891.928667pt;}
.y4e{bottom:900.356133pt;}
.y8{bottom:903.128533pt;}
.y7{bottom:914.328667pt;}
.y4d{bottom:917.894000pt;}
.y5{bottom:932.057200pt;}
.y5e{bottom:943.866533pt;}
.y4{bottom:944.857200pt;}
.y5d{bottom:956.666533pt;}
.y49{bottom:964.365600pt;}
.y5c{bottom:969.466533pt;}
.y5b{bottom:982.266400pt;}
.y5a{bottom:995.066400pt;}
.y3{bottom:995.325067pt;}
.y59{bottom:1007.866400pt;}
.y58{bottom:1020.666400pt;}
.y2{bottom:1024.124933pt;}
.y5f{bottom:1038.334933pt;}
.y1{bottom:1052.845067pt;}
.h11{height:11.885932pt;}
.hc{height:14.516079pt;}
.h7{height:16.924075pt;}
.h6{height:16.935426pt;}
.hf{height:17.419295pt;}
.he{height:17.430970pt;}
.h9{height:19.341800pt;}
.h4{height:19.354772pt;}
.h8{height:19.367745pt;}
.h5{height:24.177250pt;}
.ha{height:24.193465pt;}
.h10{height:24.209681pt;}
.h2{height:29.032158pt;}
.h3{height:43.519050pt;}
.hb{height:43.548238pt;}
.hd{height:1012.000000pt;}
.h1{height:1024.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:682.000000pt;}
.w1{width:682.666667pt;}
.w0{width:793.701333pt;}
.x0{left:54.666667pt;}
.xd{left:56.666667pt;}
.x2{left:58.026267pt;}
.xa{left:61.656133pt;}
.x5{left:71.220933pt;}
.x3{left:72.671867pt;}
.x4{left:96.954800pt;}
.x12{left:277.165333pt;}
.xc{left:334.840267pt;}
.x1{left:393.143067pt;}
.xe{left:479.960667pt;}
.xb{left:525.838533pt;}
.x11{left:597.070800pt;}
.x9{left:600.000000pt;}
.xf{left:613.344533pt;}
.x10{left:621.912400pt;}
.x6{left:650.078800pt;}
.x8{left:651.590533pt;}
.x7{left:714.267733pt;}
}
